import influxframework


def execute():
	if influxframework.db.exists("DocType", "Membership"):
		if "webhook_payload" in influxframework.db.get_table_columns("Membership"):
			influxframework.db.sql("alter table `tabMembership` drop column webhook_payload")
